uuid: 28cf88e7-49cc-4274-a6b5-225e99df62fe
langcode: es
status: true
dependencies:
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: ouz-Jr5EfrE6iN708-53o8J41W-9mqW2ELMpI9jYMAA
id: bootstrap_barrio_page_title
theme: bootstrap_barrio
region: content
weight: -7
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Título de la página'
  label_display: '0'
  provider: core
visibility: {  }
